﻿// <auto-generated />
namespace _01_webapi.Migrations
{
    using System.CodeDom.Compiler;
    using System.Data.Entity.Migrations;
    using System.Data.Entity.Migrations.Infrastructure;
    using System.Resources;
    
    [GeneratedCode("EntityFramework.Migrations", "6.4.4")]
    public sealed partial class ajout_user : IMigrationMetadata
    {
        private readonly ResourceManager Resources = new ResourceManager(typeof(ajout_user));
        
        string IMigrationMetadata.Id
        {
            get { return "202212071512556_ajout_user"; }
        }
        
        string IMigrationMetadata.Source
        {
            get { return null; }
        }
        
        string IMigrationMetadata.Target
        {
            get { return Resources.GetString("Target"); }
        }
    }
}
